## r-cran-prettycode 1.0.2

=== DESCRIPTION ===
Package: prettycode
Title: Pretty Print R Code in the Terminal
Version: 1.0.2
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Replace the standard print method for functions with one that
    performs syntax highlighting, using ANSI colors, if the terminal
    supports them.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/prettycode#readme
BugReports: https://github.com/r-lib/prettycode/issues
RoxygenNote: 6.1.0
Imports: crayon, utils, withr
Suggests: covr, mockery, testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-09-11 10:53:52 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-09-11 11:10:02 UTC

=== debian/changelog ===
r-cran-prettycode (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #921516)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 14:02:33 +0100

=== debian/control ===
Source: r-cran-prettycode
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-withr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettycode
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettycode.git
Homepage: https://cran.r-project.org/package=prettycode

Package: r-cran-prettycode
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: pretty print GNU R code in the terminal
 Replace the standard print method for functions with one that
 performs syntax highlighting, using ANSI colors, if the terminal
 supports them.

## r-cran-prettycode 1.1.0

=== DESCRIPTION ===
Package: prettycode
Title: Pretty Print R Code in the Terminal
Version: 1.1.0
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Replace the standard print method for functions with one that
    performs syntax highlighting, using ANSI colors, if the terminal
    supports them.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/prettycode#readme
BugReports: https://github.com/r-lib/prettycode/issues
RoxygenNote: 6.1.0
Imports: crayon, utils
Suggests: covr, mockery, rstudioapi, testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-12-16 13:01:04 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2019-12-16 14:00:06 UTC

=== debian/changelog ===
r-cran-prettycode (1.1.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:20:36 +0000

r-cran-prettycode (1.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:58:39 +0200

r-cran-prettycode (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:11:09 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-crayon,
-               r-cran-withr
-Standards-Version: 4.3.0
+               r-cran-crayon
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettycode
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettycode.git
 Homepage: https://cran.r-project.org/package=prettycode
+Rules-Requires-Root: no
 
 Package: r-cran-prettycode
 Architecture: all
